<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Fascinating stuff - the science of the stall" />
<meta property="og:description" content="Hey, guys! Long time no see. (Sorry about that - crazy busy on other projects. I haven&rsquo;t forgotten about you, about KKC, or about food!)
I just had to nip over here to point out this truly fascinating article over at Meathead, about the science of what BBQ cooks refer to as the stall. &ldquo;You get a big hunk-o-meat, like a pork shoulder for pulled pork or a beef brisket, two of the best meats for low and slow smoke roasting, and you put it on the smoker with dreams of succulent meat dancing in your head." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/214" />


<meta property="og:updated_time" content="2011-10-26T11:19:07&#43;00:00"/>











<meta itemprop="name" content="Fascinating stuff - the science of the stall">
<meta itemprop="description" content="Hey, guys! Long time no see. (Sorry about that - crazy busy on other projects. I haven&rsquo;t forgotten about you, about KKC, or about food!)
I just had to nip over here to point out this truly fascinating article over at Meathead, about the science of what BBQ cooks refer to as the stall. &ldquo;You get a big hunk-o-meat, like a pork shoulder for pulled pork or a beef brisket, two of the best meats for low and slow smoke roasting, and you put it on the smoker with dreams of succulent meat dancing in your head.">


<meta itemprop="dateModified" content="2011-10-26T11:19:07&#43;00:00" />
<meta itemprop="wordCount" content="311">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Fascinating stuff - the science of the stall"/>
<meta name="twitter:description" content="Hey, guys! Long time no see. (Sorry about that - crazy busy on other projects. I haven&rsquo;t forgotten about you, about KKC, or about food!)
I just had to nip over here to point out this truly fascinating article over at Meathead, about the science of what BBQ cooks refer to as the stall. &ldquo;You get a big hunk-o-meat, like a pork shoulder for pulled pork or a beef brisket, two of the best meats for low and slow smoke roasting, and you put it on the smoker with dreams of succulent meat dancing in your head."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="214.html">

    <title>Fascinating stuff - the science of the stall | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="214.html">Fascinating stuff - the science of the stall</a></h2>
    <p class="blog-post-meta"><time datetime="2011-10-26T11:19:07Z">Wed Oct 26, 2011</time> by kamikazecook</p>
  </header>
  <p>Hey, guys! Long time no see. (Sorry about that - crazy busy on other projects. I haven&rsquo;t forgotten about you, about KKC, or about food!)</p>

<p>I just had to nip over here to point out this truly fascinating article over at Meathead, about the science of what BBQ cooks refer to <a href="http://www.huffingtonpost.com/craig-goldwyn/physicist-cracks-bbq-mystery_b_987719.html?ref=fb&amp;src=sp&amp;comm_ref=false&lt;p&gt;bq">as the stall</a>. &ldquo;You get a big hunk-o-meat, like a pork shoulder for pulled pork or a beef brisket, two of the best meats for low and slow smoke roasting, and you put it on the smoker with dreams of succulent meat dancing in your head. You insert your fancy new digital thermometer probe, stabilize the cooker at about 225Â°F and go cut the lawn. Then you take a nap.</p>

<blockquote>
<p>The temp rises steadily for a couple of hours and then, to your chagrin, it stops. It sticks. It stalls for four or more hours and barely rises a notch. Sometimes it even drops a few degrees. You check the batteries in your meat thermometer. You tap on the smoker thermometer like Jack Lemon in the China Syndrome. Meanwhile the guests are arriving, and the meat is nowhere near the 190Â°F mark at which these two cuts are most tender and luscious. Your mate is tapping her foot and you&rsquo;re pulling your hair out.</p>

<p>Sterling Ball of BigPoppaSmokers.com, a major retailer of grills and smokers and a successful competition cook says that &ldquo;no matter what I tell customers, when the stall hits them, they are horrified. It seems to last forever. They crank up the heat. They bring the meat indoors and put it in the oven. They call me at all hours.&rdquo;&rdquo;</p>
</blockquote>

<p>I&rsquo;ve been experimenting with barbeque recently, and whilst I didn&rsquo;t experience the stall with my tests, it&rsquo;s nonetheless a really interesting bit of science. The solution&rsquo;s simple, and the approach they take is really practical.</p>

<p>Highly recommended!</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f214" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f214" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f214" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f214" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="214.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
